» Ubuntu » Packages

Error

two or more packages specified (ruby-test-spec quantal)